/* CSS Document */
body {
 margin-top: 20px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 background: url(images/body-bg.jpg) top center;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 20px;
 color: #000;
 font-weight: bold;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #000;
 font-weight: bold;
 font-style: italic;
}
a {
 color: blue;
 text-decoration: underline;
}
table.wrapper {}
.wrapper-tl {
 width: 48px;
 height: 48px;
 background: url(images/wrapper-tl.png) bottom right no-repeat;
}
.wrapper-top {
 height: 48px;
 background: url(images/wrapper-top.png) bottom center repeat-x;
}
.wrapper-tr {
 width: 48px;
 height: 48px;
 background: url(images/wrapper-tr.png) bottom left no-repeat;
}
.wrapper-left {
 width: 48px;
 background: url(images/wrapper-left.png) top right repeat-y;
}
.wrapper-content {
 border: 4px solid #000;
}
.wrapper-right {
 width: 48px;
 background: url(images/wrapper-right.png) top left repeat-y;
}
.wrapper-bl {
 width: 48px;
 height: 48px;
 background: url(images/wrapper-bl.png) top right no-repeat;
}
.wrapper-bottom {
 height: 48px;
 background: url(images/wrapper-bottom.png) top center repeat-x;
}
.wrapper-br {
 width: 48px;
 height: 48px;
 background: url(images/wrapper-br.png) top left no-repeat;
}
div#header {
 margin: 0px;
 padding: 0px;
 padding-right: 65px;
 width: 981px;
 height: 460px;
 text-align: right;
 background: url(images/header.jpg) top center no-repeat;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #E5E9A2;
}
div#header-nav {
 margin: 0px;
 padding: 22px 0px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #fff;
 text-decoration: none;
}
#header-nav a {
 color: #fff;
 text-decoration: none;
}
#header-nav a:hover {
 color: #E5E9A2;
}
div#topnav {
 margin: 0px;
 margin-right: 90px;
 padding: 0px;
 padding-top: 20px;
 text-align: right;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 15px;
 color: #fff;
}
#topnav a {
 padding: 0px 10px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 15px;
 color: #fff;
 font-weight: bold;
 text-decoration: none;
}
#topnav a:hover {
 color: #E5E9A2;
}
table#content {
 margin: 0px;
 padding: 0px;
 width: 1046px;
 text-align: left;
 background-color: #fff;
}
td#left-col {
 margin: 0px;
 padding: 0px 10px;
 padding-left: 40px;
 width: 210px;
 text-align: left;
}
div#leftcol-box {
 margin: 0px;
 padding: 0px;
 text-align: center;
 background: url(images/leftcol-box-bg.jpg) top center repeat-y;
}
td#home-main-col {
 margin: 0px;
 padding: 0px;
 text-align: left;
 background: url(images/main-col-bg.jpg) top left repeat-y;
}
#home-main-col p {
 padding-left: 12px;
 padding-right: 88px;
}
td#main-col {
 margin: 0px;
 padding: 10px;
 text-align: left;
}
table#footer {
 margin: 0px;
 padding: 0px;
 width: 1046px;
 text-align: left;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 background: url(images/footer-bg.jpg) top center;
}
#footer td {
 padding: 10px;
}
#footer a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 text-decoration: underline;
}
#footer a:hover {
 text-decoration: none;
}
#SLIDESIMG {
}
td#home-highlight-box {
 padding: 0px;
 background: url(images/home-highlight-box-bg.jpg) top left repeat-y;
}
#home-highlight-box ul {
 padding: 0px;
 margin: 0px;
 padding-left: 26px;
 width: 245px;
 font-weight: bold;
 font-size: 16px;
}
#home-highlight-box ul li {
 margin-bottom: 10px;
}
div#slideshow {
 float: right;
 margin: 0px;
 margin-top: 11px;
 margin-right: 88px;
 padding: 0px;
 width: 491px;
 height: 251px;
}
div#slideshow2 {
 float: right;
 width: 465px;
 padding: 0px;
 margin: 0px;
 margin-right: 30px;
 padding-top: 10px;
}
